<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="com.codeverse.userSettings.MarscodeWorkspaceAppSettingsState">
    <option name="CKGUserStarteByUser" value="true" />
    <option name="chatAppRouterInfo" value="builder/698af709d073d0c19b43196d" />
    <option name="ckgOperationStatus" value="CONFIRM" />
    <option name="lastCKGNotifyTime" value="1770886315206" />
  </component>
</project>